Manifest-Version: 1.0
Bnd-LastModified: 1763061590382
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Headless Admin User Implementation
Bundle-SymbolicName: com.liferay.headless.admin.user.impl
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 5.0.100.hotfix-7050-7413
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: com.liferay.account.constants;version="2.9",com.lifera
 y.account.exception;version="4.1",com.liferay.account.model;version="
 5.5",com.liferay.account.role;version="1.1",com.liferay.account.servi
 ce;version="10.2",com.liferay.announcements.kernel.service;version="2
 .8",com.liferay.asset.kernel.model;version="10.0",com.liferay.asset.k
 ernel.service;version="10.0",com.liferay.captcha.util;version="2.0",c
 om.liferay.expando.kernel.model;version="6.0",com.liferay.expando.ker
 nel.util;version="5.0",com.liferay.headless.admin.user.dto.v1_0;versi
 on="8.8",com.liferay.headless.admin.user.resource.v1_0;version="11.7"
 ,com.liferay.headless.common.spi.odata.entity;version="1.1",com.lifer
 ay.headless.common.spi.service.context;version="2.1",com.liferay.petr
 a.function;version="1.5",com.liferay.petra.function.transform;version
 ="1.3",com.liferay.petra.lang;version="1.3",com.liferay.petra.string;
 version="1.7",com.liferay.portal.kernel.captcha;version="7.0",com.lif
 eray.portal.kernel.cookies;version="3.1",com.liferay.portal.kernel.ex
 ception;version="13.3",com.liferay.portal.kernel.json;version="12.1",
 com.liferay.portal.kernel.language;version="11.0",com.liferay.portal.
 kernel.log;version="8.0",com.liferay.portal.kernel.model;version="30.
 4",com.liferay.portal.kernel.model.role;version="1.2",com.liferay.por
 tal.kernel.search;version="20.2",com.liferay.portal.kernel.search.fil
 ter;version="1.0",com.liferay.portal.kernel.search.generic;version="3
 .0",com.liferay.portal.kernel.security.auth;version="6.1",com.liferay
 .portal.kernel.security.auth.session;version="1.0",com.liferay.portal
 .kernel.security.ldap;version="2.0",com.liferay.portal.kernel.securit
 y.permission;version="7.0",com.liferay.portal.kernel.security.permiss
 ion.resource;version="2.3",com.liferay.portal.kernel.service;version=
 "25.1",com.liferay.portal.kernel.service.permission;version="5.0",com
 .liferay.portal.kernel.theme;version="10.5",com.liferay.portal.kernel
 .util;version="63.0",com.liferay.portal.kernel.webserver;version="1.0
 ",com.liferay.portal.odata.entity;version="2.2",com.liferay.portal.od
 ata.filter;version="1.1",com.liferay.portal.odata.filter.expression;v
 ersion="2.3",com.liferay.portal.odata.sort;version="1.2",com.liferay.
 portal.vulcan.accept.language;version="1.1",com.liferay.portal.vulcan
 .batch.engine;version="6.0",com.liferay.portal.vulcan.batch.engine.re
 source;version="2.0",com.liferay.portal.vulcan.dto.converter;version=
 "4.0",com.liferay.portal.vulcan.dto.converter.util;version="1.0",com.
 liferay.portal.vulcan.fields;version="3.0",com.liferay.portal.vulcan.
 graphql.annotation;version="1.2",com.liferay.portal.vulcan.graphql.se
 rvlet;version="2.3",com.liferay.portal.vulcan.jaxrs.exception.mapper;
 version="4.0",com.liferay.portal.vulcan.multipart;version="2.0",com.l
 iferay.portal.vulcan.pagination;version="1.5",com.liferay.portal.vulc
 an.resource;version="6.2",com.liferay.portal.vulcan.util;version="11.
 3",com.liferay.segments.context;version="2.0",com.liferay.segments.mo
 del;version="4.0",com.liferay.segments.provider;version="1.3",com.lif
 eray.segments.service;version="7.0",com.liferay.subscription.model;ve
 rsion="3.1",com.liferay.subscription.service;version="1.9",com.lifera
 y.users.admin.kernel.util;version="2.0",io.swagger.v3.oas.annotations
 ;version="2.0",io.swagger.v3.oas.annotations.enums;version="2.0",io.s
 wagger.v3.oas.annotations.info;version="2.0",io.swagger.v3.oas.annota
 tions.tags;version="2.0",javax.servlet.http,javax.validation;version=
 "2.0",javax.validation.constraints;version="2.0",javax.ws.rs;version=
 "2.1",javax.ws.rs.core;version="2.1",javax.ws.rs.ext;version="2.1",or
 g.osgi.framework;version="1.8",org.osgi.service.component;version="1.
 4"
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Releng-App-Description: %liferay-releng-app-description
Liferay-Releng-App-Title: Liferay Hypermedia REST APIs
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Utility
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: foundation
Liferay-Releng-Suite-Description: Apps and Features: System Settings, 
 Web Content Editors, Web Content Template Languages, Theme Tools, Mob
 ile Device Rules, Facebook Authentication, LDAP Authentication, OpenI
 D Authentication, OpenSSO Authentication, Remote Authentication (Auth
 Verifiers), SSO-based Authentication, Token-based Authentication, Por
 tal Scripting, Elasticsearch Support, Solr Support, Documents and Med
 ia Store Implementations, and more.<br /><br />The Foundation suite p
 rovides applications and features that extend the functionality provi
 ded by Liferay's core. Much of the functionality that belonged to Lif
 eray's core prior to Liferay 7 has been extracted into the modules of
  the Foundation suite. The authentication modules provide a variety o
 f mechanisms for allowing users and remote applications to authentica
 te to Liferay. The LDAP Authentication module allows administrators t
 o establish connections to one or more LDAP directories from which us
 ers can be imported or exported. The SSO modules allow users to authe
 nticate to Liferay using a variety of single-sign on solutions. The T
 oken-based Authentication module allows users or remote applications 
 to authenticate to Liferay without a password. The Scripting module a
 llows scripts to be written in Groovy to invoke Liferay's API.<br /><
 br />This suite is available in the Liferay bundle.
Liferay-Releng-Suite-Title: Liferay Foundation
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Private-Package: com.liferay.headless.admin.user.internal.constants,co
 m.liferay.headless.admin.user.internal.dto.v1_0.converter,com.liferay
 .headless.admin.user.internal.dto.v1_0.converter.constants,com.lifera
 y.headless.admin.user.internal.dto.v1_0.util,com.liferay.headless.adm
 in.user.internal.graphql.mutation.v1_0,com.liferay.headless.admin.use
 r.internal.graphql.query.v1_0,com.liferay.headless.admin.user.interna
 l.graphql.servlet.v1_0,com.liferay.headless.admin.user.internal.jaxrs
 .application,com.liferay.headless.admin.user.internal.jaxrs.exception
 .mapper,com.liferay.headless.admin.user.internal.odata.entity.v1_0,co
 m.liferay.headless.admin.user.internal.resource.v1_0,com.liferay.head
 less.admin.user.internal.resource.v1_0.factory,com.liferay.headless.a
 dmin.user.internal.security.permission,com.liferay.headless.foundatio
 n.internal.resource.v1_0
Provide-Capability: osgi.service;objectClass:List<String>="com.liferay
 .headless.admin.user.internal.resource.v1_0.OpenAPIResourceImpl";uses
 :="com.liferay.headless.admin.user.internal.resource.v1_0",osgi.servi
 ce;objectClass:List<String>="com.liferay.headless.admin.user.resource
 .v1_0.AccountGroupResource";uses:="com.liferay.headless.admin.user.re
 source.v1_0",osgi.service;objectClass:List<String>="com.liferay.headl
 ess.admin.user.resource.v1_0.AccountGroupResource$Factory";uses:="com
 .liferay.headless.admin.user.resource.v1_0",osgi.service;objectClass:
 List<String>="com.liferay.headless.admin.user.resource.v1_0.AccountRe
 source";uses:="com.liferay.headless.admin.user.resource.v1_0",osgi.se
 rvice;objectClass:List<String>="com.liferay.headless.admin.user.resou
 rce.v1_0.AccountResource$Factory";uses:="com.liferay.headless.admin.u
 ser.resource.v1_0",osgi.service;objectClass:List<String>="com.liferay
 .headless.admin.user.resource.v1_0.AccountRoleResource";uses:="com.li
 feray.headless.admin.user.resource.v1_0",osgi.service;objectClass:Lis
 t<String>="com.liferay.headless.admin.user.resource.v1_0.AccountRoleR
 esource$Factory";uses:="com.liferay.headless.admin.user.resource.v1_0
 ",osgi.service;objectClass:List<String>="com.liferay.headless.admin.u
 ser.resource.v1_0.EmailAddressResource";uses:="com.liferay.headless.a
 dmin.user.resource.v1_0",osgi.service;objectClass:List<String>="com.l
 iferay.headless.admin.user.resource.v1_0.EmailAddressResource$Factory
 ";uses:="com.liferay.headless.admin.user.resource.v1_0",osgi.service;
 objectClass:List<String>="com.liferay.headless.admin.user.resource.v1
 _0.OrganizationResource";uses:="com.liferay.headless.admin.user.resou
 rce.v1_0",osgi.service;objectClass:List<String>="com.liferay.headless
 .admin.user.resource.v1_0.OrganizationResource$Factory";uses:="com.li
 feray.headless.admin.user.resource.v1_0",osgi.service;objectClass:Lis
 t<String>="com.liferay.headless.admin.user.resource.v1_0.PhoneResourc
 e";uses:="com.liferay.headless.admin.user.resource.v1_0",osgi.service
 ;objectClass:List<String>="com.liferay.headless.admin.user.resource.v
 1_0.PhoneResource$Factory";uses:="com.liferay.headless.admin.user.res
 ource.v1_0",osgi.service;objectClass:List<String>="com.liferay.headle
 ss.admin.user.resource.v1_0.PostalAddressResource";uses:="com.liferay
 .headless.admin.user.resource.v1_0",osgi.service;objectClass:List<Str
 ing>="com.liferay.headless.admin.user.resource.v1_0.PostalAddressReso
 urce$Factory";uses:="com.liferay.headless.admin.user.resource.v1_0",o
 sgi.service;objectClass:List<String>="com.liferay.headless.admin.user
 .resource.v1_0.RoleResource";uses:="com.liferay.headless.admin.user.r
 esource.v1_0",osgi.service;objectClass:List<String>="com.liferay.head
 less.admin.user.resource.v1_0.RoleResource$Factory";uses:="com.lifera
 y.headless.admin.user.resource.v1_0",osgi.service;objectClass:List<St
 ring>="com.liferay.headless.admin.user.resource.v1_0.SegmentResource"
 ;uses:="com.liferay.headless.admin.user.resource.v1_0",osgi.service;o
 bjectClass:List<String>="com.liferay.headless.admin.user.resource.v1_
 0.SegmentResource$Factory";uses:="com.liferay.headless.admin.user.res
 ource.v1_0",osgi.service;objectClass:List<String>="com.liferay.headle
 ss.admin.user.resource.v1_0.SegmentUserResource";uses:="com.liferay.h
 eadless.admin.user.resource.v1_0",osgi.service;objectClass:List<Strin
 g>="com.liferay.headless.admin.user.resource.v1_0.SegmentUserResource
 $Factory";uses:="com.liferay.headless.admin.user.resource.v1_0",osgi.
 service;objectClass:List<String>="com.liferay.headless.admin.user.res
 ource.v1_0.SiteResource";uses:="com.liferay.headless.admin.user.resou
 rce.v1_0",osgi.service;objectClass:List<String>="com.liferay.headless
 .admin.user.resource.v1_0.SiteResource$Factory";uses:="com.liferay.he
 adless.admin.user.resource.v1_0",osgi.service;objectClass:List<String
 >="com.liferay.headless.admin.user.resource.v1_0.SubscriptionResource
 ";uses:="com.liferay.headless.admin.user.resource.v1_0",osgi.service;
 objectClass:List<String>="com.liferay.headless.admin.user.resource.v1
 _0.SubscriptionResource$Factory";uses:="com.liferay.headless.admin.us
 er.resource.v1_0",osgi.service;objectClass:List<String>="com.liferay.
 headless.admin.user.resource.v1_0.TicketResource";uses:="com.liferay.
 headless.admin.user.resource.v1_0",osgi.service;objectClass:List<Stri
 ng>="com.liferay.headless.admin.user.resource.v1_0.TicketResource$Fac
 tory";uses:="com.liferay.headless.admin.user.resource.v1_0",osgi.serv
 ice;objectClass:List<String>="com.liferay.headless.admin.user.resourc
 e.v1_0.UserAccountResource";uses:="com.liferay.headless.admin.user.re
 source.v1_0",osgi.service;objectClass:List<String>="com.liferay.headl
 ess.admin.user.resource.v1_0.UserAccountResource$Factory";uses:="com.
 liferay.headless.admin.user.resource.v1_0",osgi.service;objectClass:L
 ist<String>="com.liferay.headless.admin.user.resource.v1_0.UserGroupR
 esource";uses:="com.liferay.headless.admin.user.resource.v1_0",osgi.s
 ervice;objectClass:List<String>="com.liferay.headless.admin.user.reso
 urce.v1_0.UserGroupResource$Factory";uses:="com.liferay.headless.admi
 n.user.resource.v1_0",osgi.service;objectClass:List<String>="com.life
 ray.headless.admin.user.resource.v1_0.WebUrlResource";uses:="com.life
 ray.headless.admin.user.resource.v1_0",osgi.service;objectClass:List<
 String>="com.liferay.headless.admin.user.resource.v1_0.WebUrlResource
 $Factory";uses:="com.liferay.headless.admin.user.resource.v1_0",osgi.
 service;objectClass:List<String>="com.liferay.portal.vulcan.dto.conve
 rter.DTOConverter";uses:="com.liferay.portal.vulcan.dto.converter",os
 gi.service;objectClass:List<String>="com.liferay.portal.vulcan.graphq
 l.servlet.ServletData";uses:="com.liferay.portal.vulcan.graphql.servl
 et",osgi.service;objectClass:List<String>="javax.ws.rs.core.Applicati
 on";uses:="javax.ws.rs.core",osgi.service;objectClass:List<String>="j
 avax.ws.rs.ext.ExceptionMapper";uses:="javax.ws.rs.ext"
Require-Capability: osgi.service;filter:="(objectClass=com.liferay.acc
 ount.service.AccountEntryLocalService)";effective:=active,osgi.servic
 e;filter:="(objectClass=com.liferay.account.service.AccountEntryOrgan
 izationRelLocalService)";effective:=active,osgi.service;filter:="(obj
 ectClass=com.liferay.account.service.AccountEntryOrganizationRelServi
 ce)";effective:=active,osgi.service;filter:="(objectClass=com.liferay
 .account.service.AccountEntryService)";effective:=active,osgi.service
 ;filter:="(objectClass=com.liferay.account.service.AccountEntryUserRe
 lLocalService)";effective:=active,osgi.service;filter:="(objectClass=
 com.liferay.account.service.AccountEntryUserRelService)";effective:=a
 ctive,osgi.service;filter:="(objectClass=com.liferay.account.service.
 AccountGroupLocalService)";effective:=active,osgi.service;filter:="(o
 bjectClass=com.liferay.account.service.AccountGroupRelService)";effec
 tive:=active,osgi.service;filter:="(objectClass=com.liferay.account.s
 ervice.AccountGroupService)";effective:=active,osgi.service;filter:="
 (objectClass=com.liferay.account.service.AccountRoleLocalService)";ef
 fective:=active,osgi.service;filter:="(objectClass=com.liferay.announ
 cements.kernel.service.AnnouncementsDeliveryLocalService)";effective:
 =active,osgi.service;filter:="(objectClass=com.liferay.asset.kernel.s
 ervice.AssetTagLocalService)";effective:=active,osgi.service;filter:=
 "(objectClass=com.liferay.headless.admin.user.resource.v1_0.AccountGr
 oupResource)";effective:=active,osgi.service;filter:="(objectClass=co
 m.liferay.headless.admin.user.resource.v1_0.AccountResource)";effecti
 ve:=active,osgi.service;filter:="(objectClass=com.liferay.headless.ad
 min.user.resource.v1_0.AccountRoleResource)";effective:=active,osgi.s
 ervice;filter:="(objectClass=com.liferay.headless.admin.user.resource
 .v1_0.EmailAddressResource)";effective:=active,osgi.service;filter:="
 (objectClass=com.liferay.headless.admin.user.resource.v1_0.Organizati
 onResource)";effective:=active,osgi.service;filter:="(objectClass=com
 .liferay.headless.admin.user.resource.v1_0.PhoneResource)";effective:
 =active,osgi.service;filter:="(objectClass=com.liferay.headless.admin
 .user.resource.v1_0.PostalAddressResource)";effective:=active,osgi.se
 rvice;filter:="(objectClass=com.liferay.headless.admin.user.resource.
 v1_0.RoleResource)";effective:=active,osgi.service;filter:="(objectCl
 ass=com.liferay.headless.admin.user.resource.v1_0.SegmentResource)";e
 ffective:=active,osgi.service;filter:="(objectClass=com.liferay.headl
 ess.admin.user.resource.v1_0.SegmentUserResource)";effective:=active,
 osgi.service;filter:="(objectClass=com.liferay.headless.admin.user.re
 source.v1_0.SiteResource)";effective:=active,osgi.service;filter:="(o
 bjectClass=com.liferay.headless.admin.user.resource.v1_0.Subscription
 Resource)";effective:=active,osgi.service;filter:="(objectClass=com.l
 iferay.headless.admin.user.resource.v1_0.TicketResource)";effective:=
 active,osgi.service;filter:="(objectClass=com.liferay.headless.admin.
 user.resource.v1_0.UserAccountResource)";effective:=active,osgi.servi
 ce;filter:="(objectClass=com.liferay.headless.admin.user.resource.v1_
 0.UserGroupResource)";effective:=active,osgi.service;filter:="(object
 Class=com.liferay.headless.admin.user.resource.v1_0.WebUrlResource)";
 effective:=active,osgi.service;filter:="(objectClass=com.liferay.port
 al.kernel.captcha.CaptchaSettings)";effective:=active,osgi.service;fi
 lter:="(objectClass=com.liferay.portal.kernel.json.JSONFactory)";effe
 ctive:=active,osgi.service;filter:="(objectClass=com.liferay.portal.k
 ernel.language.Language)";effective:=active,osgi.service;filter:="(ob
 jectClass=com.liferay.portal.kernel.security.auth.session.Authenticat
 edSessionManager)";effective:=active,osgi.service;filter:="(objectCla
 ss=com.liferay.portal.kernel.security.permission.PermissionCheckerFac
 tory)";effective:=active,osgi.service;filter:="(objectClass=com.lifer
 ay.portal.kernel.security.permission.UserBagFactory)";effective:=acti
 ve,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.secur
 ity.permission.resource.ModelResourcePermission)";effective:=active,o
 sgi.service;filter:="(objectClass=com.liferay.portal.kernel.service.A
 ddressLocalService)";effective:=active,osgi.service;filter:="(objectC
 lass=com.liferay.portal.kernel.service.AddressService)";effective:=ac
 tive,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.ser
 vice.CompanyLocalService)";effective:=active,osgi.service;filter:="(o
 bjectClass=com.liferay.portal.kernel.service.ContactLocalService)";ef
 fective:=active,osgi.service;filter:="(objectClass=com.liferay.portal
 .kernel.service.CountryService)";effective:=active,osgi.service;filte
 r:="(objectClass=com.liferay.portal.kernel.service.EmailAddressServic
 e)";effective:=active,osgi.service;filter:="(objectClass=com.liferay.
 portal.kernel.service.GroupLocalService)";effective:=active,osgi.serv
 ice;filter:="(objectClass=com.liferay.portal.kernel.service.GroupServ
 ice)";effective:=active,osgi.service;filter:="(objectClass=com.lifera
 y.portal.kernel.service.OrgLaborLocalService)";effective:=active,osgi
 .service;filter:="(objectClass=com.liferay.portal.kernel.service.OrgL
 aborService)";effective:=active,osgi.service;filter:="(objectClass=co
 m.liferay.portal.kernel.service.OrganizationLocalService)";effective:
 =active,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.
 service.OrganizationService)";effective:=active,osgi.service;filter:=
 "(objectClass=com.liferay.portal.kernel.service.PhoneService)";effect
 ive:=active,osgi.service;filter:="(objectClass=com.liferay.portal.ker
 nel.service.RegionService)";effective:=active,osgi.service;filter:="(
 objectClass=com.liferay.portal.kernel.service.ResourceActionLocalServ
 ice)";effective:=active,osgi.service;filter:="(objectClass=com.lifera
 y.portal.kernel.service.ResourcePermissionLocalService)";effective:=a
 ctive,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.se
 rvice.RoleLocalService)";effective:=active,osgi.service;filter:="(obj
 ectClass=com.liferay.portal.kernel.service.RoleService)";effective:=a
 ctive,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.se
 rvice.TicketLocalService)";effective:=active,osgi.service;filter:="(o
 bjectClass=com.liferay.portal.kernel.service.UserGroupLocalService)";
 effective:=active,osgi.service;filter:="(objectClass=com.liferay.port
 al.kernel.service.UserGroupRoleLocalService)";effective:=active,osgi.
 service;filter:="(objectClass=com.liferay.portal.kernel.service.UserG
 roupRoleService)";effective:=active,osgi.service;filter:="(objectClas
 s=com.liferay.portal.kernel.service.UserGroupService)";effective:=act
 ive,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.serv
 ice.UserLocalService)";effective:=active,osgi.service;filter:="(objec
 tClass=com.liferay.portal.kernel.service.UserService)";effective:=act
 ive,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.serv
 ice.WebsiteService)";effective:=active,osgi.service;filter:="(objectC
 lass=com.liferay.portal.kernel.service.permission.CommonPermission)";
 effective:=active,osgi.service;filter:="(objectClass=com.liferay.port
 al.kernel.service.permission.GroupPermission)";effective:=active,osgi
 .service;filter:="(objectClass=com.liferay.portal.kernel.service.perm
 ission.UserPermission)";effective:=active,osgi.service;filter:="(obje
 ctClass=com.liferay.portal.kernel.util.Portal)";effective:=active,osg
 i.service;filter:="(objectClass=com.liferay.portal.kernel.webserver.W
 ebServerServletToken)";effective:=active,osgi.service;filter:="(objec
 tClass=com.liferay.portal.odata.filter.ExpressionConvert)";effective:
 =active,osgi.service;filter:="(objectClass=com.liferay.portal.odata.f
 ilter.FilterParserProvider)";effective:=active,osgi.service;filter:="
 (objectClass=com.liferay.portal.odata.sort.SortParserProvider)";effec
 tive:=active,osgi.service;filter:="(objectClass=com.liferay.portal.vu
 lcan.dto.converter.DTOConverter)";effective:=active,osgi.service;filt
 er:="(objectClass=com.liferay.portal.vulcan.dto.converter.DTOConverte
 rRegistry)";effective:=active,osgi.service;filter:="(objectClass=com.
 liferay.portal.vulcan.resource.OpenAPIResource)";effective:=active,os
 gi.service;filter:="(objectClass=com.liferay.segments.provider.Segmen
 tsEntryProviderRegistry)";effective:=active,osgi.service;filter:="(ob
 jectClass=com.liferay.segments.service.SegmentsEntryLocalService)";ef
 fective:=active,osgi.service;filter:="(objectClass=com.liferay.segmen
 ts.service.SegmentsEntryService)";effective:=active,osgi.service;filt
 er:="(objectClass=com.liferay.subscription.service.SubscriptionLocalS
 ervice)";effective:=active,osgi.service;filter:="(objectClass=com.lif
 eray.users.admin.kernel.util.UsersAdmin)";effective:=active,osgi.exte
 nder;filter:="(&(osgi.extender=osgi.component)(version>=1.4.0)(!(vers
 ion>=2.0.0)))",osgi.contract;osgi.contract=JavaServlet;filter:="(&(os
 gi.contract=JavaServlet)(version=3.1.0))",osgi.ee;filter:="(&(osgi.ee
 =JavaSE)(version=1.8))"
Service-Component: OSGI-INF/com.liferay.headless.admin.user.internal.d
 to.v1_0.converter.AccountGroupResourceDTOConverter.xml,OSGI-INF/com.l
 iferay.headless.admin.user.internal.dto.v1_0.converter.AccountResourc
 eDTOConverter.xml,OSGI-INF/com.liferay.headless.admin.user.internal.d
 to.v1_0.converter.OrganizationResourceDTOConverter.xml,OSGI-INF/com.l
 iferay.headless.admin.user.internal.dto.v1_0.converter.SegmentDTOConv
 erter.xml,OSGI-INF/com.liferay.headless.admin.user.internal.dto.v1_0.
 converter.UserGroupResourceDTOConverter.xml,OSGI-INF/com.liferay.head
 less.admin.user.internal.dto.v1_0.converter.UserResourceDTOConverter.
 xml,OSGI-INF/com.liferay.headless.admin.user.internal.graphql.servlet
 .v1_0.ServletDataImpl.xml,OSGI-INF/com.liferay.headless.admin.user.in
 ternal.jaxrs.application.HeadlessAdminUserApplication.xml,OSGI-INF/co
 m.liferay.headless.admin.user.internal.jaxrs.exception.mapper.Account
 NameExceptionMapper.xml,OSGI-INF/com.liferay.headless.admin.user.inte
 rnal.jaxrs.exception.mapper.CaptchaExceptionMapper.xml,OSGI-INF/com.l
 iferay.headless.admin.user.internal.jaxrs.exception.mapper.DuplicateA
 ccountExternalReferenceCodeExceptionMapper.xml,OSGI-INF/com.liferay.h
 eadless.admin.user.internal.jaxrs.exception.mapper.DuplicateOrganizat
 ionExceptionMapper.xml,OSGI-INF/com.liferay.headless.admin.user.inter
 nal.jaxrs.exception.mapper.DuplicateUserGroupExceptionMapper.xml,OSGI
 -INF/com.liferay.headless.admin.user.internal.jaxrs.exception.mapper.
 DuplicateUserGroupExternalReferenceCodeExceptionMapper.xml,OSGI-INF/c
 om.liferay.headless.admin.user.internal.jaxrs.exception.mapper.NoSuch
 UserGroupExceptionMapper.xml,OSGI-INF/com.liferay.headless.admin.user
 .internal.jaxrs.exception.mapper.OrganizationNameExceptionMapper.xml,
 OSGI-INF/com.liferay.headless.admin.user.internal.jaxrs.exception.map
 per.PostalAddressCityExceptionMapper.xml,OSGI-INF/com.liferay.headles
 s.admin.user.internal.jaxrs.exception.mapper.PostalAddressStreetExcep
 tionMapper.xml,OSGI-INF/com.liferay.headless.admin.user.internal.jaxr
 s.exception.mapper.PostalAddressZipExceptionMapper.xml,OSGI-INF/com.l
 iferay.headless.admin.user.internal.jaxrs.exception.mapper.RequiredOr
 ganizationExceptionMapper.xml,OSGI-INF/com.liferay.headless.admin.use
 r.internal.jaxrs.exception.mapper.RequiredUserGroupExceptionMapper.xm
 l,OSGI-INF/com.liferay.headless.admin.user.internal.jaxrs.exception.m
 apper.UserAccountBirthdayExceptionMapper.xml,OSGI-INF/com.liferay.hea
 dless.admin.user.internal.jaxrs.exception.mapper.UserAccountEmailAddr
 essExceptionMapper.xml,OSGI-INF/com.liferay.headless.admin.user.inter
 nal.jaxrs.exception.mapper.UserAccountPasswordMustMatchCurrentPasswor
 dExceptionMapper.xml,OSGI-INF/com.liferay.headless.admin.user.interna
 l.jaxrs.exception.mapper.WebUrlExceptionMapper.xml,OSGI-INF/com.lifer
 ay.headless.admin.user.internal.resource.v1_0.AccountGroupResourceImp
 l.xml,OSGI-INF/com.liferay.headless.admin.user.internal.resource.v1_0
 .AccountResourceImpl.xml,OSGI-INF/com.liferay.headless.admin.user.int
 ernal.resource.v1_0.AccountRoleResourceImpl.xml,OSGI-INF/com.liferay.
 headless.admin.user.internal.resource.v1_0.EmailAddressResourceImpl.x
 ml,OSGI-INF/com.liferay.headless.admin.user.internal.resource.v1_0.Op
 enAPIResourceImpl.xml,OSGI-INF/com.liferay.headless.admin.user.intern
 al.resource.v1_0.OrganizationResourceImpl.xml,OSGI-INF/com.liferay.he
 adless.admin.user.internal.resource.v1_0.PhoneResourceImpl.xml,OSGI-I
 NF/com.liferay.headless.admin.user.internal.resource.v1_0.PostalAddre
 ssResourceImpl.xml,OSGI-INF/com.liferay.headless.admin.user.internal.
 resource.v1_0.RoleResourceImpl.xml,OSGI-INF/com.liferay.headless.admi
 n.user.internal.resource.v1_0.SegmentResourceImpl.xml,OSGI-INF/com.li
 feray.headless.admin.user.internal.resource.v1_0.SegmentUserResourceI
 mpl.xml,OSGI-INF/com.liferay.headless.admin.user.internal.resource.v1
 _0.SiteResourceImpl.xml,OSGI-INF/com.liferay.headless.admin.user.inte
 rnal.resource.v1_0.SubscriptionResourceImpl.xml,OSGI-INF/com.liferay.
 headless.admin.user.internal.resource.v1_0.TicketResourceImpl.xml,OSG
 I-INF/com.liferay.headless.admin.user.internal.resource.v1_0.UserAcco
 untResourceImpl.xml,OSGI-INF/com.liferay.headless.admin.user.internal
 .resource.v1_0.UserGroupResourceImpl.xml,OSGI-INF/com.liferay.headles
 s.admin.user.internal.resource.v1_0.WebUrlResourceImpl.xml,OSGI-INF/c
 om.liferay.headless.admin.user.internal.resource.v1_0.factory.Account
 GroupResourceFactoryImpl.xml,OSGI-INF/com.liferay.headless.admin.user
 .internal.resource.v1_0.factory.AccountResourceFactoryImpl.xml,OSGI-I
 NF/com.liferay.headless.admin.user.internal.resource.v1_0.factory.Acc
 ountRoleResourceFactoryImpl.xml,OSGI-INF/com.liferay.headless.admin.u
 ser.internal.resource.v1_0.factory.EmailAddressResourceFactoryImpl.xm
 l,OSGI-INF/com.liferay.headless.admin.user.internal.resource.v1_0.fac
 tory.OrganizationResourceFactoryImpl.xml,OSGI-INF/com.liferay.headles
 s.admin.user.internal.resource.v1_0.factory.PhoneResourceFactoryImpl.
 xml,OSGI-INF/com.liferay.headless.admin.user.internal.resource.v1_0.f
 actory.PostalAddressResourceFactoryImpl.xml,OSGI-INF/com.liferay.head
 less.admin.user.internal.resource.v1_0.factory.RoleResourceFactoryImp
 l.xml,OSGI-INF/com.liferay.headless.admin.user.internal.resource.v1_0
 .factory.SegmentResourceFactoryImpl.xml,OSGI-INF/com.liferay.headless
 .admin.user.internal.resource.v1_0.factory.SegmentUserResourceFactory
 Impl.xml,OSGI-INF/com.liferay.headless.admin.user.internal.resource.v
 1_0.factory.SiteResourceFactoryImpl.xml,OSGI-INF/com.liferay.headless
 .admin.user.internal.resource.v1_0.factory.SubscriptionResourceFactor
 yImpl.xml,OSGI-INF/com.liferay.headless.admin.user.internal.resource.
 v1_0.factory.TicketResourceFactoryImpl.xml,OSGI-INF/com.liferay.headl
 ess.admin.user.internal.resource.v1_0.factory.UserAccountResourceFact
 oryImpl.xml,OSGI-INF/com.liferay.headless.admin.user.internal.resourc
 e.v1_0.factory.UserGroupResourceFactoryImpl.xml,OSGI-INF/com.liferay.
 headless.admin.user.internal.resource.v1_0.factory.WebUrlResourceFact
 oryImpl.xml
Tool: Bnd-5.3.0.202102221516

